@charset "utf-8";
/* CSS Document */
.Tab_Img ol li{ list-style:inside decimal; color:#3A3A3A; padding-left:0}
.Tab_Img ul li{ padding-left:20px; line-height:160%; margin:0 0 0.1% 0; background:url(../../../Img/Style_1/products/li.png) 5px 8px no-repeat; }
.Tab_Img ul.Table_Style_List li{ background:none} /*education 項目icon*/

.Tab_Img table{}
.Tab_Img table tr:first-child td{ border-top:1px dotted #D2D2D2 }
.Tab_Img table th,.Tab_Info table td{ padding:6px 0; vertical-align:middle;}
.Tab_Img table th{ background:#EDE6EE; border-bottom:1px dotted #fff; font-size:15px; color:#272727; font-weight:normal;  padding-left:15px; padding-right:10px; text-align:left}
.Tab_Img table td{ border-bottom:1px dotted #D2D2D2; padding-left:20px}
.Td_Line td{border-collapse: collapse;border-spacing: 0;  -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; 
border-color: #d2d2d2; border-image: none; border-style:  dotted; border-width: 0 1px 1px 0;}
.Td_Line tr td:last-child { border-width: 0 0 1px;}
.Tab_Img table tr td:nth-child(1){ border-top:1px dotted #D2D2D2}


.Video ul.veofifty li{ background:none; padding-left:0;}

/*editor區塊基礎RWD縮放*/
.Tab_Img .Img_Outer{ margin:0 auto;}
.Tab_Img .Img_Outer img{ display:block; width:100%; height:auto;}

/*---start---*/
.WoundCare{width:100%; float:left; overflow:hidden;}
.WoundCare iframe{ width:425px; height:239px}
.WoundCare h2{width:52%; float:left; font-size:28px; color:#43B6C2;  line-height:180%; padding:0 0 10px 0; font-style:italic;}
.WoundCare p{width:52%; float:left; font-size:14px; color:#6f6f6f; line-height:200%;}
.WoundCare .imgs{ width:42.5%; float:right; margin:0;}
.WoundCare .imgs img{ width:100%;}

.Hemostatic{width:100%; float:left; overflow:hidden;}
.Hemostatic iframe{ width:520px; height:320px; float:right;}
.Hemostatic h2{width:48%; float:left; font-size:28px; color:#43B6C2;  line-height:180%; padding:0 0 10px 0; font-style:italic;}
.Hemostatic p{width:48%; float:left; font-size:14px; color:#6f6f6f; line-height:200%;}
.Hemostatic .imgs{ width:48%; float:right; margin:0;}

.Inner h1,.Inner h2,.Inner h3,.Inner h4{ letter-spacing:-1px;  color:#000; line-height:120%}
.Inner h1{ font-size:40px; padding:0 0 12px; width:100%; float:left}
.Inner h2{ font-size:30px; padding-bottom:20px}
.Inner h3{ font-size:24px; padding-bottom:15px}
.Inner h4{ font-size:20px; padding-bottom:15px}
.Inner h5{ font-size:18px; color:#53115C; line-height:120%;}
.Inner h6{ font-size:15px; color:#000;font-style:italic}
.Inner { font-size:15px; color:#6f6f6f; overflow:hidden}

.Solution{width:100%; float:left; overflow:hidden;}
.Solution h2{width:52%; float:left; font-size:28px; color:#000;  line-height:180%; padding:0 0 10px 0; font-style:italic;}
.Solution p{width:52%; float:left; font-size:14px; color:#6f6f6f; line-height:200%;}
.Solution p span{ display:block; font-size:13px; color:#5F2066; line-height:165%; padding-top:5px}
.Solution .more{width:48%; float:left; font-size:13px; color:#5F2066; line-height:100%; margin:15px 0 0 0; background:url(../../../Img/Style_1/solutions/more-icon.png) left top no-repeat; padding:0 0 0 20px;}
.Solution .more a{ display:block; font-size:14px; color:#5F2066;}
.Solution .imgs{ width:42.5%; float:right; margin:25px 0 0; height:224px; display:block;}
.Solution .imgs img{ width:100%; height:auto;}


.Tab_Info h1,.Tab_Info h2,.Tab_Info h3,.Tab_Info h4{font-style:italic; letter-spacing:-1px;  color:#000; line-height:120%}
.Tab_Info h1{ font-size:30px; padding:0 0 12px; width:100%; float:left}
.Tab_Info h2{ font-size:28px; padding-bottom:20px}
.Tab_Info h3{ font-size:24px; padding-bottom:15px}
.Tab_Info h4{ font-size:22px; padding-bottom:15px}
.Tab_Info h5{ font-size:18px; color:#000; line-height:120%;}
.Tab_Info h6{ font-size:15px; color:#000;font-style:italic}
.Tab_Info { font-size:14px; color:#6f6f6f; overflow:hidden}
.Tab_Info table{}
.Tab_Info table tr:first-child td{ border-top:1px dotted #D2D2D2 }
.Tab_Info table th,.Tab_Info table td{ padding:6px 0; vertical-align:middle;}
.Tab_Info table th{ background:#EDE6EE; border-bottom:1px dotted #fff; font-size:15px; color:#272727; font-weight:normal; font-style:italic; padding-left:20px; text-align:left}
.Tab_Info table td{ border-bottom:1px dotted #D2D2D2; padding-left:20px}
.Td_Line td{border-collapse: collapse;border-spacing: 0;  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #d2d2d2;
    border-image: none;
    border-style:  dotted;
    border-width: 0 1px 1px 0;}
.Td_Line tr td:last-child {
    border-width: 0 0 1px;}
.Tab_Info table tr td:nth-child(1){ border-top:1px dotted #D2D2D2}
.Tab_Info p{ line-height:200%; padding:0 0 28px;}
.Tab_Info ul li{ width:92%; padding-left:20px; line-height:160%; background:url(../../../Img/Style_1/products/li.png) 5px 11px no-repeat; color:#3A3A3A; float:left; margin:0 0 6px 0;}
.Tab_Info span{  float:left; display:block; font-size:13px; line-height:160%; padding:0 10px 0 0;}
.Fifty{ width:49%; display:inline-block; padding:27px 0 30px;box-sizing: border-box; vertical-align:top}
.Fifty:last-child{ padding-bottom:0}
.Fifty:nth-child(2n){ padding-left:1.5%}
.Fifty li{ padding-left:20px; line-height:180%}
.Fifty p{ float:left;}
.Video{ width:100%; text-align:center}
.Video .Fifty iframe{ width:470px; height:350px}
.Video .Fifty { width:49%}
.Video .Fifty:nth-child(2n){ padding-left:0}
.A_Row{ width:100%; display:table}
.A_Row .Fifty{ display:table-cell}
.A_Row .Fifty.width31:nth-child(2n-1) { width:31%; padding-top:0}
.A_Row .Fifty:nth-child(2n-1){ width:49%; padding-right:1.5%}
.A_Row .Fifty img{ vertical-align:top; /*width:100%;*/ height:auto;}
.Align_TL{ width:23%; padding:0 0.5%; display:inline-block; vertical-align:top; text-align:left; margin:0 0 4% 0;}
.Align_TL img{ width:100%}
.Align_TL span{ display:block; width:100%; text-align:center;}
.Tab_Info ol li{ list-style:inside decimal; color:#3A3A3A; padding-left:0}
.Tab_Info .Video ul li{ background:none; padding:0; width:100%; text-align:center}

/*about*/
.About_Us_Content{ padding:30px 8% 0 58%; width:40 %; position:absolute; z-index:1}
.About_Us_Content h1{ width:100%; float:left; font-size:32px; color:#1e1e1e; padding-bottom:22px; letter-spacing:-1px; line-height: 38px; }
.About_Us_Content h1 span{ float:left;}
.About_Us_Content h1 img{ float:left; margin:0 0 0 10px;}
.About_Us_Content h1 span.logo{float:left; margin:-1px 0 0 10px; height:28px; width:112px; background-image:url(../../Img/Layout/Index_Logo.svg); background-repeat:no-repeat; background-size:contain; background-position:center; display:none; padding:0;}
.About_Us_Content p{ padding-bottom:18px}
.BG_Img{ position:relative; z-index:0;width:53%;}
.BG_Img img{ width:100%;}
.Phone_BG_Img{ display:none;}

/*--- Special_Topic ---*/
.Special_Topic h2 {color: #000;font-family: Calibri,Arial,Helvetica,sans-serif;font-size: 28px;font-style: italic; line-height: 180%;padding: 0 0 20px;}
.Special_Topic p {color: #6f6f6f;font-size: 14px; padding-bottom:15px}
.Table_Style_1,.Table_Style_2,.Table_Style_3,.Table_Style_4,.Table_Style_5,.dsix{ width:100%; float:left; overflow:hidden;}
.Table_Style_1 h2,.Table_Style_1 p{width: 58%;}
.Special_Topic .Right_Img{ display: block}
.Table_Style_1 .Right_Img{float: right; height: auto;margin: 0 0 0; width: 40%;}
.Table_Style_2{ padding:37px 0 55px}
.Table_Style_2 .Left_Img{ float:left; height:387px; width:66%}
.Table_Style_2 h2{ float:left; padding-top:110px }
.Table_Style_2 h2,.Table_Style_2 p{width:32%; padding-left:1.5%; float:left}
.Table_Style_3{ padding:38px 0 0}
.Table_Style_3 h2{ padding-bottom:4px}
.Table_Style_3 p{ padding-bottom:30px; line-height:165%}
.Table_Style_3 h2,.Table_Style_3 p{ padding-left:10px}
.Table_Style_Img{ padding:0 1px}
.Table_Style_4{ padding:38px 0 50px}
.Table_Style_4 h2{ width:100%; padding-bottom:8px}
.Table_Style_List{ display:block; float:left;width:53%; padding:0 0 0 1px; line-height:150%; min-height:150px;}
.Table_Style_List:nth-child(2n){ width:46.5%; padding:0 0 0 2px; float:right; min-height:150px;}
.Table_Style_List .Title_Img{ float:left; padding:0 24px 20px 0}
.Table_Style_List .Title h4{ font-size:18px; color:#1e1e1e; padding:0 0 4px 0; letter-spacing:-0.01em}
.Table_Style_5{ padding:55px 0 50px}
.Table_Style_5 h2{ line-height:125%; padding-top:85px; float:left; width:20px;}
.Table_Style_5 .Right_Img{ float:right; width:69%}
.Table_Style_5 .Right_Img img{ width:100%;}
.Special_Topic .Table_Style_6 p{ font-size:13px; line-height:150%; padding-top:15px}
.Table_Style_6 .Left_Img{ float:left; width:41%}
.Table_Style_6 .Right_Img{ float:right; width:54%}




/*privacy 和 notice需另外設定，他屬於html編輯頁*/
#privacy{ max-width:1000px; margin:0 auto; padding-bottom:65px}
#privacy a{ color:#6f6f6f}
#privacy a:hover{ color:#000}
#privacy h1{ font-size:30px; color:#1F1F1F; border-bottom:1px solid #E1E1E1; letter-spacing:-1px; padding:45px 0 22px; margin-bottom:23px}
#privacy h2{ font-size:20px; color:#1e1e1e; line-height:120%; padding-bottom:13px}
#privacy .first{ padding-bottom:47px}
#privacy p{ line-height:180%; padding-bottom:8px}
#privacy .date{ color:#1e1e1e}
#privacy .prp p{ padding-bottom:27px}
#privacy ol{list-style:decimal; list-style-type:decimal;}
#privacy li{ display:compact; list-style-type:decimal; margin:0 0 10px 20px;}
#privacy li:last-child{margin:0 0 40px 20px;}

/*notice*/
#notice{ max-width:1000px; margin:0 auto; padding-bottom:65px}
#notice a{ color:#6f6f6f}
#notice a:hover{ color:#000}
#notice h1{ font-size:30px; color:#1F1F1F; border-bottom:1px solid #E1E1E1; letter-spacing:-1px; padding:45px 0 22px; margin-bottom:23px}
#notice h2{ font-size:20px; color:#1e1e1e; line-height:120%; padding-bottom:13px}
#notice .first{ padding-bottom:47px}
#notice p{ line-height:180%; padding-bottom:47px}
#notice .date{ color:#1e1e1e}
#notice .prp p{ padding-bottom:27px}

.ano{ width:100%; padding:4% 0; display:inline-block; vertical-align:top; text-align:left;}
.ano img{ width:33%; padding-bottom:2.8%;}
.ano2{ width:32%; padding:0 0.5%; display:inline-block; vertical-align:top; text-align:left; margin:0 0 4% 0;}
.ano2 img{ width:100%}
.ano2 span{ display:block; width:97%; text-align:left;}

@media screen and (max-width: 1025px) {
	.Hemostatic iframe{ width:100%; height:256px; float:right;}
	.Tab_Info p img ,.A_Row .Fifty img,.A_Row img, .Fifty img, .Table_Style_1 .Right_Img img , .Table_Style_2 .Left_Img img , .Table_Style_Img img,.Table_Style_List .Title_Img img, .Table_Style_6 .Left_Img img, .Table_Style_6 .Right_Img img{ max-width:100%;}
	.Video .Fifty iframe{ width:376px; height:280px}
	.Table_Style_2{ padding:37px 0 0 0;}
	.Table_Style_2 h2{padding-top:70px;}
	.Table_Style_List{ width:49%;}
	.Table_Style_4 ul.Table_Style_List li{ background:none; padding-left:0;}
	.Table_Style_List:nth-child(2n){width:49%;}
	.Table_Style_List .Title h4{ padding:0 0 10px;}
	.Table_Style_List .Title_Img{ padding:0 15px 20px 0;}
	.About_Us_Content{ padding:20px 8% 0 58%; width:40%; position:absolute;}
	#privacy,#notice{ width:86%; margin:0 auto; padding:0 7% 65px 7%;}
	#privacy li{ display:list-item;}
	.Align_TL{ width:23%;}
	.A_Row .pvaeye1024 img{ width:32.3%}
	.Fifty li.proimg768 img{ width:48.2%}
	.Fifty li.pro2img768 img{ width:47.8%}
}
@media screen and (max-width: 768px) {
	.Video .Fifty iframe{ width:100%;}
	.Table_Style_4{ padding:38px 0 0 0;}
	.About_Us_Content{ width:90%; padding:20px 5% 0 5%; min-height:1000px;}
	.BG_Img{  display:none;}
	.Phone_BG_Img{overflow:hidden; display:block;  position:relative; z-index:0;width:100%; clear:both;}
	.Phone_BG_Img img{ width:100%;}
	.Table_Style_List .Title_Img{ width:100%;}
	.Table_Style_List,.Table_Style_List:nth-child(2n){min-height:360px;}
	.Table_Style_2{ padding-bottom:30px;}
	.Table_Style_2 .Left_Img{height:auto;}
	.Table_Style_2 h2{padding-top:0;}
	.Table_Style_List .Title_Img{ padding:0 0 10px 0; width:100%;}
	.Table_Style_List,.Table_Style_List:nth-child(2n){padding:0 0 15px 0; min-height:310px;}
	.Table_Style_List .Title h4{ padding:0 0 5px 0;}
}

@media screen and (max-width: 670px) {
	.Hemostatic h2,.Hemostatic p ,.Hemostatic .imgs,.Table_Style_1 p,.Table_Style_1 h2,.Table_Style_2 p,.Table_Style_1 .Right_Img,.Table_Style_List,.Table_Style_List:nth-child(2n),.Table_Style_5 .Right_Img ,.Table_Style_List .Title_Img img,.Table_Style_5 .Right_Img img,.Table_Style_6 .Left_Img,.Table_Style_6 .Right_Img,.WoundCare .imgs,.WoundCare .imgs img,.WoundCare h2,.WoundCare p,.A_Row .Fifty,.A_Row .Fifty img,.Fifty,.Tab_Info p{ width:100%;}
	.Hemostatic iframe{width:100%; height:auto;}
	.Hemostatic h2{ padding:10px 0 0 0;}
	.Solution{ width:90%; padding:0 5%; }
	.Solution h2, .Solution p{width:100%;}
	.Solution h2{ line-height:120%;}
	.Table_Style_1 h2{ line-height:120%; float:left; margin:10px 0 0 0;}
	.Table_Style_2{ padding:37px 0;}
	.Table_Style_2 h2{width:100%;line-height:120%; padding:10px 0;}
	.Table_Style_2 .Left_Img{ width:100%; height:auto;}
	.Table_Style_1 .Right_Img{ height:auto;float:left;}
	.Table_Style_2 p{padding-left:0;}
	.Table_Style_5 h2{padding-top:0;width:100%;}
	.Table_Style_6 .Left_Img{padding:0 0 15px 0;}
	.Special_Topic h2{ padding:0 0 8px; line-height:120%;}
	.About_Us_Content{ width:90%; padding:20px 5% 0 5%;}
	.BG_Img{  display:none;}
	.Phone_BG_Img{overflow:hidden; display:block;  position:relative; z-index:0;width:100%; clear:both;}
	.Phone_BG_Img img{ width:100%;}
	.Table_Style_3 h2, .Table_Style_3 p{ padding-left:0;}
	.A_Row{ margin: 0;}
	.A_Row .Fifty{ display:block; padding:0;}
	.A_Row .Fifty img{ height:auto;}
	.A_Row .Fifty:nth-child(2n-1){ width:100%; padding:17px 0; overflow:hidden;}
	.Tab_Info{ padding:60px 10%;}
	.Tab_Info h2{ padding:25px 0 5px 0;}
	.pair #motab{ display:block;}
	#pcmodle,#pcmodel,#pctab{ display:none;}
	.Align_TL{ width:100%; padding:0; margin:0 0 10% 0;}
	.Fifty{ padding:10px 0;}
	.Video .Fifty{ width:100%;}
	.Video .Fifty iframe{ width:100%;}
	.Tab_Info h1{ padding:0;}
	.Tab_Info span{ padding:0 0 10px 0; font-size:14px;}
	.WoundCare .imgs{ margin-bottom:20px;}
	#privacy li{ display:list-item;}
	.Tab_Info table th{ padding: 0 8px;}
	.About_Us_Content h1 img{ float:left; margin:0 0 0 10px; display:none;}
	.About_Us_Content h1 span.logo{display:block; text-indent:-9999px; white-space:nowrap; font-size:0;}
	.Fifty li.proimg768 img{ width:87.5%}
	.Fifty li.pro2img768 img{ width:42%}
}

@media screen and (max-width: 480px) {
	.Fifty li.proimg768 img{ width:100%}
	.About_Us_Content{ width:90%;}
	.Fifty li.pro2img768 img{ width:54%}
}

/*editor區塊基礎RWD縮放*/
.Tab_Img .Img_Outer{ margin:0 auto;}
.Tab_Img .Img_Outer img{ display:block; width:100%; height:auto;}	